Subject: Re: Printing a file in Cygwin
From: Madoka Machitani <[email-masked]>
To: Duke Normandin <[email-masked]>
Cc: [email-masked]
Date: Fri, 20 Apr 2001 12:02:49 +0900

Hi, Duke.  Sorry that I'm responding a bit late.  Maybe you've got your
own solution so far?

* Duke Normandin <[email-masked]> [010419 01:49]:
> On Tue, Apr 17, 2001 at 08:49:53PM +0900, Madoka Machitani wrote:
> 
> > * Duke Normandin <[email-masked]> [010417 16:38]:
> > > Tried to print out a message from Mutt, but got:
> > 
> > How about this DOS command?  It should work on Cygwin shells.
> > 
> >   filename >> prn
> 
> That works for sure -- but from *within* Mutt I don't believe there is a
> filename to pass. I'm using the 'mbox' format, so a message is just one
> of many appended to a single file. 'print' also expects a filename either
> directly or by indirection. 

Here's my solution.  I'm using VIM with Mutt (ie I have a line like this
in .muttrc).
  set editor=vim

In the index or pager session I invoke the edit function of Mutt, which
is usually bound with "e".  VIM launches with a message of my selection.
Then I use the save command ":w" redirecting the output to printer 
(:w >> prn).

HTH

Madoka

-- 
Madoka Machitani <[email-masked]>
Doshisha University, Kyoto, Japan.  Faculty of Letters.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple